---
abstract: ~
author: []
build_requires:
  ExtUtils::MakeMaker: 6.42
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: HTTP-Server-Simple
no_index:
  directory:
    - t
    - inc
requires:
  CGI: 0
  Socket: 0
  Test::More: 0
version: 0.44
